Bug 35151 - XFree86-devel includes X build config files
XFree86-devel includes X build config files
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-07 21:27 EDT by Mike A. Harris
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 04:34:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-04-07 21:27:14 EDT
I just discovered our XFree86 build is including the XFree86 config
files used during the build process.  I don't know if these have any
useful place being included or not, or if they should be removed from
the devel packages.  If anyone knows of any compelling reasons to leave
these files in the distro, please let me know.

/usr/X11R6/lib/X11/config/*

Comments...
Comment 1 Mike A. Harris 2001-07-19 19:14:35 EDT
They are used by other apps during development...

Note You need to log in before you can comment on or make changes to this bug.